Bug 1171355 - start dirsrv after chrony
Summary: start dirsrv after chrony
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-05 23:56 UTC by Noriko Hosoi
Modified: 2015-03-05 09:39 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:39:59 UTC
Target Upstream Version:


Attachments (Terms of Use)
bootchart (365.23 KB, image/svg+xml)
2014-12-26 00:06 UTC, Viktor Ashirov
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Noriko Hosoi 2014-12-05 23:56:50 UTC
> Starting from RHEL7 ntpd is not the default time sync daemon any more. The new time sync daemon is chronyd.service for systemctl

See https://fedorahosted.org/389/ticket/47574#comment:16

Comment 2 Viktor Ashirov 2014-12-26 00:06:25 UTC
Created attachment 973094 [details]
bootchart

I made a bootchart. It shows that ns-slapd starts after chronyd. 

The only thing is that dirsrv.target still mentions ntpd.service. But since "After=" section in dirsrv@.service contains "chronyd.service", it works as expected.

Marking as VERIFIED

Comment 3 Viktor Ashirov 2014-12-26 00:07:30 UTC
$ rpm -qa | grep 389
389-ds-base-debuginfo-1.3.3.1-10.el7.x86_64
389-ds-base-1.3.3.1-10.el7.x86_64
389-ds-base-libs-1.3.3.1-10.el7.x86_64

Comment 5 errata-xmlrpc 2015-03-05 09:39:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.